package cn.bsystem.ptuserrole.model;

import cn.base.bean.BaseBean;

public class PtyhbmBean extends BaseBean implements java.io.Serializable {
	private String bmbh;
	private String bmmc;
	private String bmmcpy;
	private String ms;
	private String sjbmbh;
	private String qlj;
	private String wbbh;
	private String khbh;
	private String jd;
	private String wd;
	private Integer tpwzx;
	private Integer tpwzy;
	private Integer bmpx;
	private String shbz;
	private String qscdurllj;
	private String cjry;
	private String cjrq;
	private String xgry;
	private String xgrq;
	private String bz;
	private String kz1;
	private Integer kz2;
	private String kz3;
	private String kz4;
	public void setBmbh(String bmbh){
		this.bmbh = bmbh;
	}
	public String getBmbh(){
		return bmbh;
	}
	public void setBmmc(String bmmc){
		this.bmmc = bmmc;
	}
	public String getBmmc(){
		return bmmc;
	}
	public void setBmmcpy(String bmmcpy){
		this.bmmcpy = bmmcpy;
	}
	public String getBmmcpy(){
		return bmmcpy;
	}
	public void setMs(String ms){
		this.ms = ms;
	}
	public String getMs(){
		return ms;
	}
	public void setSjbmbh(String sjbmbh){
		this.sjbmbh = sjbmbh;
	}
	public String getSjbmbh(){
		return sjbmbh;
	}
	public void setQlj(String qlj){
		this.qlj = qlj;
	}
	public String getQlj(){
		return qlj;
	}
	public void setWbbh(String wbbh){
		this.wbbh = wbbh;
	}
	public String getWbbh(){
		return wbbh;
	}
	public void setKhbh(String khbh){
		this.khbh = khbh;
	}
	public String getKhbh(){
		return khbh;
	}
	public void setJd(String jd){
		this.jd = jd;
	}
	public String getJd(){
		return jd;
	}
	public void setWd(String wd){
		this.wd = wd;
	}
	public String getWd(){
		return wd;
	}
	public void setTpwzx(Integer tpwzx){
		this.tpwzx = tpwzx;
	}
	public Integer getTpwzx(){
		return tpwzx;
	}
	public void setTpwzy(Integer tpwzy){
		this.tpwzy = tpwzy;
	}
	public Integer getTpwzy(){
		return tpwzy;
	}
	public void setBmpx(Integer bmpx){
		this.bmpx = bmpx;
	}
	public Integer getBmpx(){
		return bmpx;
	}
	public void setShbz(String shbz){
		this.shbz = shbz;
	}
	public String getShbz(){
		return shbz;
	}
	public void setQscdurllj(String qscdurllj){
		this.qscdurllj = qscdurllj;
	}
	public String getQscdurllj(){
		return qscdurllj;
	}
	public void setCjry(String cjry){
		this.cjry = cjry;
	}
	public String getCjry(){
		return cjry;
	}
	public void setCjrq(String cjrq){
		this.cjrq = cjrq;
	}
	public String getCjrq(){
		return cjrq;
	}
	public void setXgry(String xgry){
		this.xgry = xgry;
	}
	public String getXgry(){
		return xgry;
	}
	public void setXgrq(String xgrq){
		this.xgrq = xgrq;
	}
	public String getXgrq(){
		return xgrq;
	}
	public void setBz(String bz){
		this.bz = bz;
	}
	public String getBz(){
		return bz;
	}
	public void setKz1(String kz1){
		this.kz1 = kz1;
	}
	public String getKz1(){
		return kz1;
	}
	public void setKz2(Integer kz2){
		this.kz2 = kz2;
	}
	public Integer getKz2(){
		return kz2;
	}
	public void setKz3(String kz3){
		this.kz3 = kz3;
	}
	public String getKz3(){
		return kz3;
	}
	public void setKz4(String kz4){
		this.kz4 = kz4;
	}
	public String getKz4(){
		return kz4;
	}
}